-- bloc_ids.lua
-- Created on:  2020-10-16
-- Author:      Rétro
-- 
-- Fichier de macros pour les ID des blocs
--
-- Utilisation: __include 'bloc_ids'
--

-- Macros générales
FUEL_LOW    = 100
FUEL_FULL   = 400

-- Cases de l'inventaire dédiées
SLOT_ENDERCHEST_FUEL = 1
SLOT_ENDERCHEST_DUMP = 2

-- ID Blocs
ID_LOG          = "log"
ID_STONE        = "stone"
ID_COBBLE       = "cobblestone"

-- WARNING: Les ender chest et les ender tanks ont des "blocs names"
--          indentiques. Il est donc impossible de les différencier.
ID_ENDERCHEST   = "ender_storage"
